
//===========================================================================
//
// Name:		Sil_t.c
// Function:		chat lines for Sil
// Programmer:		MrElusive (MrElusive@idsoftware.com)
// Author:		R.A. Salvatore & The Seven Swords
//Rewritten by: 	Maureen "BladeKiller" Yost
// Last update:		May 23, 2000
// Tab Size:		3 (real tabs)
//===========================================================================

//example initial chats
chat "Sil"
{
	//the teamplay.h file is included for all kinds of teamplay chats
	#include "teamplay.h"

	//======================================================
	//======================================================

	type "game_enter" //initiated when the bot enters the game
	{
		"We are ssSil. You are prey. Prepare to die.";
		"Wes can sssmell youss... there isss no esscaping my wrath!";
		"We will ussse thiss time to sssharpen our tacticsss.";
		"Come here my preciousss, we wantsss to kill yous.";
		"Ah, your death rattle isss swweet mussic to our earsss.";
		"Come, meet your desstiny...dinner for Sil.";
		"Sil iss here. There will be no ssurvivorsss!";
		"Sil iss hungry and you look tasssty...";
		"Ssscum, let Sil rid the world of your pressensss.";
		// 0 = bot name
	} //end type

	type "game_exit" //initiated when the bot exits the game
	{
		"Thisss iss too eassy. There iss no sssport in thiss.";
		"Ssslither away my pet, Sil lookss for a more interessting meal.";
		"We are off to find a real warrior.";
		// 0 = bot name
	} //end type

	type "level_start" //initiated when a new level starts
	{
		"The sssmell of humanss infectsss this place! And we are in need of a new mate.";
		"Run, run... the sssounds of your footstepss quickensss the blood.";
		"The hunt isss esxshilerating. Too bad it endsss ssso ssoon wisss youss.";
		"'Tisss time to learn which is the sssuperior sspeciesss.";
		// 0 = bot name
	} //end type

	type "level_end" //initiated when a level ends and the bot is not first and not last in the rankings
	{
		"Enjoy every moment now...sssoon it will be over.";
		"I long to gaze upon the ruinss of your speciesss.";
		"Child of the ssswampss, I will ssslither my way into your sssoul and conquer from within.";
		"Know, O' ", 2, ", that Sil kills you out of boredom.";
		// 0 = bot name
	} //end type

	type "level_end_victory" //initiated when a level ends and the bot is first in the rankings
	{
		"I am the wind, I am a phantom, I am your worssst nightmare... I am Sil...";
		"The ssil reignsss sssupreme.";
		"Prepare yoursselves for the afterlife. Ssil hass come amongsst you.";
		"The Sil will lay waste to your citiesss.";
		"Lissten for the sssound of my hissss and sssay goodbye to all that you hold dear.";
		"Here that ssssound?  It iss the sssound of your death!";
		// 0 = bot name
	} //end type

	type "level_end_lose" //initiated when a level ends and the bot is last in the rankings
	{
		"Betrayer of all that is holy... youss will die a sslow death in my handsss.";
		"SSSnake, thou art a foul coward that sssslitherss in the ssshadowss of my heart. ";
		"We are only ssoftening yousss up for the kill.";
		"My sssoul will hunt you down and haunt you forever for thisss insssult.";
		"This lossss fanss the flamess of revenge.";
		// 0 = bot name
	} //end type

	//======================================================
	//======================================================

	type "hit_talking" //bot is hit while chat balloon is visible; lecture attacker on poor sportsmanship
	{
		"Come back ", 0, "you coward and die with dignity.";
		"May your cities crumble to dust ", 0, "!";
		"Only the lowliesst of cowardsss ussesss sssuch a tactic asss thisss ", 0, ".";
		"Ack, vile worm...crawl back into your hole ", 0, "!";
		"And we thought you were above ssssuch treachery asss thisss.";
		//0 = shooter
	} //end type

	type "hit_nodeath" //bot is hit by an opponent's weapon attack; either praise or insult
	{
		"Ah,", 0, ". You seek to motivate usss.";
		"T'is but a ssscratch to ssharpen our sensssesss, ", 0, ".";
		"Relisssh that ssshot, ", 0, ". We will make it your lasst.";
		"With aim like that, ", 0, ", you mussst resssort to treachery to sstay alive.";
		"Ah, a true warrior. An opponent worthy of usss at lasst.";
		"Do yous wissh uss to ssscream, ", 0, "? Ssss! We hisss our schallenge insstead.";
		"Alive or dead, we ssstill win.";
		//0 = shooter
	} //end type

	type "hit_nokill" //bot hits an opponent but does not kill it
	{
		"Mate or meat, which are youss?";
		"Run, lick your woundsss while you can.";
		"We will not give up until we have hunted you down, ", 0, ".";
		"your ssskull will make a fine trophy, ", 0, ". ";
		"Suicide, ", 0, " ...would be less painful.";
		HIT_NOKILL1;
		//0 = opponent
	} //end type

	//======================================================
	//======================================================

	type "death_telefrag" //initiated when the bot is killed by a telefrag
	{
		"You are the ssslime under our feet, ", 0, ".";
		"What impecable timing, ", 0, ".";
		// 0 = eneour name
	} //end type

	type "death_cratered" //initiated when the bot is killed by taking "normal" falling damage
	{
		"We fall only to ssset our ssoul free to hunt yous.";
		"We can fly!";
		"Deatsh isss but a frame of mind.";
		// 0 = eneour name
	} //end type

	type "death_lava" //initiated when the bot dies in lava
	{
		"Ah, a sauna to warm our blood.";
		"Lava! We hatesss lava!!";
		//"Perhaps we can alter the flow over the nearest humanoid village.";
		// 0 = eneour name
	} //end type

	type "death_slime" //initiated when the bot dies in slime
	{
		"We welcome death... it freesss uss from your ssstench.";
		"Tis an insult to die thisss way but better than being killed by you.";
		"Ssslime! At leasst the colour will hide our wretched corpssse.";
		// 0 = eneour name
	} //end type

	type "death_drown" //initiated when the bot drowns
	{
		"Alas, we sssink to the bottom like a rock and our prey eludesss uss.";
		"Thisss iss not like the sswampss of home.";
		"Do not look upon usss. We are not to be pitied.";
		"We rest content knowing that the rot of our corpsse will poissson thisss water.";
		// 0 = eneour name
	} //end type

	type "death_suicide" //initiated when bot blows self up with a weapon or craters
	{
		"Oopsss. We grow carelesss assss our blood boilss.";
		"Oh, our aching bonesss.";
		"There isss no honour in sssuch a death.";
		// 0 = eneour name
	} //end type

	type "death_gauntlet" //initiated when the bot is killed by a gauntlet attack
	{
		"Ack, the humiliation. We are not worthy of the name Sil.";
		"Run,",0," or I will sssend youss back to the hell you sspawned from.";
		"Games are for children. Death is no game.";
		// 0 = eneour name
	} //end type

	type "death_rail" //initiated when the bot is killed by a rail gun shot
	{
		"Aha, a sssniper's weapon. ", 0, ",you coward!";
		"We sspit upon you, ", 0, "! ";
		"Hiding in the ssshadowss will not sssave you, ", 0, ".";
		0, ", for ssshame. Thou hasst inssulted me.";
		// 0 = eneour name
	} //end type

	type "death_bfg" //initiated when the bot died by a BFG
	{
		"Only the unssskilled coward usesss sssuch a weapon.";
		0, " , you have sssunk to a new level.";
		"At leasst it iss a quick and honourable death though inflicted by a sssniveling coward.";
		// 0 = eneour name
	} //end type

	type "death_insult" //insult initiated when the bot died
	{
		"You are a ssnake in the grasss, ", 0, "!";
		0,", thou art a plague upon the world. And I am the exterminator.";
		"We are the vaccine to your desseassse.";
		"A curssse upon you and your ssslimessspawn, ", 0, ".";
		"Like a poison fog, we will sssurround you and dessstroy you. You can not hide";
		"Coward, hiding in the ssshadowss like a frightened sschild.";
		// 0 = eneour name
	} //end type

	type "death_praise" //praise initiated when the bot died
	{
		"Most entertaining, ", 0, ", we look forward to our next duel.";
		"Bravely ssfought, ", 0, ". I will give yous a warrior'ss death.";
		0, ", youss have jussst ssslithered onto my lisst of mosst hated ssslime.";
		"Get out of our way, ", 0, ", or you will die.";
		"Ah, caughts uss gaszing at our reflection.";
		0, ", you fight like a sil ... do you really know your mother?";
		"If there wass a schance you would improve, ", 0, " I would let you live.";
		// 0 = eneour name
	} //end type

	//======================================================
	//======================================================

	type "kill_rail" //initiated when the bot kills someone with rail gun
	{
		0, ", it's like ssshooting fisssh in a barrell.";
		"We enjoy picking you off at our leisure, ", 0, "!";
		// 0 = eneour name
	} //end type

	type "kill_gauntlet" //initiated when the bot kills someone with gauntlet
	{
		"You are not worthy of death. You ssshall be my ssslave, instead. Kneel at my feet, slave!.";
		"We sshall kill you, ", 0, " asss we would ssswat a fly.";
		// 0 = eneour name
	} //end type

	type "kill_telefrag" //initiated when the bot telefragged someone
	{
		"Coming through!";
		"Oooh, bits of ", 0, ".";
		// 0 = eneour name
	} //end type

	type "kill_suicide" //initiated when the players kills self
	{
		"you have robbsed uss of our victory, ", 0, "thou art pond sscum.";
		"Cowardly dog, come back ssso we can teasch youss mannersss, ", 0, "!";
		"Thou hassst not met our esspectassionss, ", 0, ". Youss disssappoint usss.";
		"There iss no jusstissse in thisss death.";
		"Sshtupid oaf.";
		// 0 = eneour name
	} //end type

	type "kill_insult" //insult initiated when the bot killed someone
	{
		"We now feast upon the ruin of ", 0, ".";
		"We sssavour the sssmell of your blood ", 0, ".";
		"Your blood whets our appetite for more,", 0, ".";
		"May the hounds of hell hunt you down and rip your treacherous heart out, ", 0, ".";
		0, " ,you are not worthy to be Sil'sss prey.";
		"You fought like a sand flea, ", 0, "; a little bite here and there.";
		"A mossst disssappointing encounter. We will hunt elssewhere.";
		"What is your favourite colour, ", 0, "? Black?";
		"If it wassn't ssso pitiful, your death would be funny.";
		// 0 = eneour name
	} //end type

	type "kill_praise" //praise initiated when the bot killed someone
	{
		"We have enjoyed figting agaisssnt you, ", 0, ". Our ssskill will be the sssharper for it.";
		"We sssalute you, ", 0, ". you are a true warrior, worthy of our praisss.";
		"The arena is full of dogsss, but you are ass a wolf among them.";
		"Sseldom do we encounter an opponent sssuch ass you, ", 0, ". It was exhilarating!";
		"Pity more do not resist me asss well ass you, ", 0, ".";
		// 0 = eneour name
	} //end type

	//======================================================
	//======================================================

	type "random_insult" //insult initiated randomly (just when the bot feels like it)
	{
		"After you were born, ", 0, ", all the ssfemalesss of your tribe committed sssuisscide lessst they bear another like yoursself.";
		"Your foul ssstensch fillsss my nosstrilsss, ", 0, "... I can not ssstomach it any longer.";
		"It iss sssuch an insssult to sfight an evolutionary freak ssuch ass you.";
		"When mother nature finisshed creating your ssspeciess... ssshe puked.";
		"You are the universse's vomit.";
		"It burnss our lungsss to breathe the air that you have exhaled, ", 0, ".";
		"The ranssidnesss of your foul breath sstingsss our flesssh.";
		"'Twould be better to be blind, ", 0, " than to look upon one such asss you.";
		MISC12;
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type

	type "random_misc" //miscellanous chats initiated randomly
	{
		"We long for the sswamps of home.";
		"Ah, the sssmell of fear in the air, sssweet perfume.";
		"come out my prettiesss, it isss time for Sil'sss target practisss.";
		"Do not worry, ", 0, " Sil will end your ssshame.";
		"We are hungry, ", 0, ", and your heart will make a nice appetizer.";
		"Ah, the sssweet sssmell of blood in the morning.";
		// 0 = name of randomly chosen player
		// 1 = bot name
	} //end type
} //end Sil chat

